<form id="loginForm" [formGroup]="loginForm" (ngSubmit)="onSubmit(loginForm.value)">
  <div class="form-group">
    <label for="email">
      Email
    </label>
    <input class="form-control" id="e-mail" type="email" formControlName="email">
  </div>
  <div class="form-group">
    <label for="password">
      Password
    </label>
    <input class="form-control" id="password" type="password" formControlName="password">
  </div>
  <button class="btn btn-primary" type="submit">Login</button>
</form>